- STAGE: Before start
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: before_start
- STAGE: Read error correction
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: ec_start
- STAGE: Read error correction
  args:
  - /data/mramseylab/Soralis/spades_out/corrected/configs/config.info
  config_dir: corrected
  del_after:
  - tmp/hammer_4se09z4f
  output_files:
  - /data/mramseylab/Soralis/spades_out/corrected/corrected.yaml
  path: /net/clusterhn.cluster.com/opt/software/SPAdes/3.15.2-GCC-10.2.0/bin/spades-hammer
  short_name: ec_runtool
- STAGE: corrected reads compression
  args:
  - /net/clusterhn.cluster.com/opt/software/SPAdes/3.15.2-GCC-10.2.0/share/spades/spades_pipeline/scripts/compress_all.py
  - --input_file
  - /data/mramseylab/Soralis/spades_out/corrected/corrected.yaml
  - --ext_python_modules_home
  - /net/clusterhn.cluster.com/opt/software/SPAdes/3.15.2-GCC-10.2.0/share/spades
  - --max_threads
  - '10'
  - --output_dir
  - /data/mramseylab/Soralis/spades_out/corrected
  - --gzip_output
  config_dir: ''
  del_after: []
  output_files: []
  path: /opt/software/Python/3.8.6-GCCcore-10.2.0/bin/python
  short_name: ec_compress
- STAGE: Read error correction
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: ec_finish
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_start
- STAGE: K21
  args:
  - /data/mramseylab/Soralis/spades_out/K21/configs/config.info
  config_dir: K21
  del_after: []
  output_files: []
  path: /net/clusterhn.cluster.com/opt/software/SPAdes/3.15.2-GCC-10.2.0/bin/spades-core
  short_name: k21
- STAGE: K33
  args:
  - /data/mramseylab/Soralis/spades_out/K33/configs/config.info
  config_dir: K33
  del_after: []
  output_files: []
  path: /net/clusterhn.cluster.com/opt/software/SPAdes/3.15.2-GCC-10.2.0/bin/spades-core
  short_name: k33
- STAGE: K55
  args:
  - /data/mramseylab/Soralis/spades_out/K55/configs/config.info
  config_dir: K55
  del_after: []
  output_files: []
  path: /net/clusterhn.cluster.com/opt/software/SPAdes/3.15.2-GCC-10.2.0/bin/spades-core
  short_name: k55
- STAGE: K77
  args:
  - /data/mramseylab/Soralis/spades_out/K77/configs/config.info
  config_dir: K77
  del_after: []
  output_files: []
  path: /net/clusterhn.cluster.com/opt/software/SPAdes/3.15.2-GCC-10.2.0/bin/spades-core
  short_name: k77
- STAGE: Copy files
  args:
  - /net/clusterhn.cluster.com/opt/software/SPAdes/3.15.2-GCC-10.2.0/share/spades/spades_pipeline/scripts/copy_files.py
  - /data/mramseylab/Soralis/spades_out/K77/before_rr.fasta
  - /data/mramseylab/Soralis/spades_out/before_rr.fasta
  - /data/mramseylab/Soralis/spades_out/K77/assembly_graph_after_simplification.gfa
  - /data/mramseylab/Soralis/spades_out/assembly_graph_after_simplification.gfa
  - /data/mramseylab/Soralis/spades_out/K77/final_contigs.fasta
  - /data/mramseylab/Soralis/spades_out/contigs.fasta
  - /data/mramseylab/Soralis/spades_out/K77/first_pe_contigs.fasta
  - /data/mramseylab/Soralis/spades_out/first_pe_contigs.fasta
  - /data/mramseylab/Soralis/spades_out/K77/strain_graph.gfa
  - /data/mramseylab/Soralis/spades_out/strain_graph.gfa
  - /data/mramseylab/Soralis/spades_out/K77/scaffolds.fasta
  - /data/mramseylab/Soralis/spades_out/scaffolds.fasta
  - /data/mramseylab/Soralis/spades_out/K77/scaffolds.paths
  - /data/mramseylab/Soralis/spades_out/scaffolds.paths
  - /data/mramseylab/Soralis/spades_out/K77/assembly_graph_with_scaffolds.gfa
  - /data/mramseylab/Soralis/spades_out/assembly_graph_with_scaffolds.gfa
  - /data/mramseylab/Soralis/spades_out/K77/assembly_graph.fastg
  - /data/mramseylab/Soralis/spades_out/assembly_graph.fastg
  - /data/mramseylab/Soralis/spades_out/K77/final_contigs.paths
  - /data/mramseylab/Soralis/spades_out/contigs.paths
  config_dir: ''
  del_after:
  - .bin_reads
  - tmp/spades_e6zn05pt
  output_files: []
  path: /opt/software/Python/3.8.6-GCCcore-10.2.0/bin/python
  short_name: copy_files
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_finish
- STAGE: Breaking scaffolds
  args:
  - /net/clusterhn.cluster.com/opt/software/SPAdes/3.15.2-GCC-10.2.0/share/spades/spades_pipeline/scripts/breaking_scaffolds_script.py
  - --result_scaffolds_filename
  - /data/mramseylab/Soralis/spades_out/scaffolds.fasta
  - --misc_dir
  - /data/mramseylab/Soralis/spades_out/misc
  - --threshold_for_breaking_scaffolds
  - '3'
  config_dir: ''
  del_after: []
  output_files: []
  path: /opt/software/Python/3.8.6-GCCcore-10.2.0/bin/python
  short_name: bs
- STAGE: Terminate
  args: []
  config_dir: ''
  del_after:
  - configs
  output_files: []
  path: 'true'
  short_name: terminate
